<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
if ( $senden && $UserFirstDayOfWeek=="" )
  echo '<tr><td></td><td class="ERROR">XXX-XXX</td></tr>';
echo '<tr>
        <td>'.$L_First_Weekday.'</td>
   	    <td>
          <select name="UserFirstDayOfWeek" size="1">';
          if ( getSetup('UserFirstDayOfWeek')=='' )
            echo '<option selected="selected"></option>';
          echo '
            <option value="Monday" ';
            	if ( getCurrentUserVar('UserFirstDayOfWeek')=='Monday' ) { echo ' selected="selected"'; }
            	echo '>'.$L_Monday.'</option>
            <option value="Tuesday" ';
            	if ( getCurrentUserVar('UserFirstDayOfWeek')=='Tuesday' ) { echo ' selected="selected"'; }
            	echo '>'.$L_Tuesday.'</option>
            <option value="Wednesday" ';
            	if ( getCurrentUserVar('UserFirstDayOfWeek')=='Wednesday' ) { echo ' selected="selected"'; }
            	echo '>'.$L_Wednesday.'</option>
            <option value="Thursday" ';
            	if ( getCurrentUserVar('UserFirstDayOfWeek')=='Thursday' ) { echo ' selected="selected"'; }
            	echo '>'.$L_Thursday.'</option>
            <option value="Friday" ';
            	if ( getCurrentUserVar('UserFirstDayOfWeek')=='Friday' ) { echo ' selected="selected"'; }
            	echo '>'.$L_Friday.'</option>
            <option value="Saturday" ';
            	if ( getCurrentUserVar('UserFirstDayOfWeek')=='Saturday' ) { echo ' selected="selected"'; }
            	echo '>'.$L_Saturday.'</option>
            <option value="Sunday" ';
            	if ( getCurrentUserVar('UserFirstDayOfWeek')=='Sunday' ) { echo ' selected="selected"'; }
            	echo '>'.$L_Sunday.'</option>
      	  </select>
        </td>
      </tr>';
?>
